Subject: (urth) On such a winter's day...

From: Alice Turner <al at ny.playboy.com>
Date: Thu, 10 Jul 1997 16:27:38 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Ron, in Rosemary's Baby (which you should try to rent--it's a classic of
its kind), the baby, which of course we don't actually see being born,
could be either a demon or the antichrist, just as in "Hues." (note
Rosemary vs. Marylin, same authorial coyness) I think you're quite right
that the term has been blurred, and since this is not one of Wolfe's
overtly religious stories (like "The Detective of Dreams") you're also
right in that it's blurrily apocalyptic rather than specifically so. We do
agree on the general picture.

-alga-